 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 604px;
}

.u-section-1 .u-text-1 {
  margin: 34px 0 0;
}

.u-section-1 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
  grid-gap: 22px 22px;
  min-height: 441px;
}

.u-section-1 .u-repeater-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
  font-family: "Bebas Neue";
  font-size: 1.875rem;
}

.u-section-1 .u-text-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  margin: 17px auto 0 0;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
  font-family: "Bebas Neue";
  font-size: 1.875rem;
}

.u-section-1 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-2 {
  margin: 17px auto 0 0;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
  font-family: "Bebas Neue";
  font-size: 1.875rem;
}

.u-section-1 .u-text-7 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-3 {
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    line-height: 1;
    margin-left: 0;
    margin-right: 0;
    text-transform: none;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    line-height: 1;
    margin-left: 0;
    margin-right: 0;
    text-transform: none;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    line-height: 1;
    margin-left: 0;
    margin-right: 0;
    text-transform: none;
  }
}@font-face {
  font-family: 'fh_ConduitITCPro-Medium_ncsa';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fh_ConduitITCPro-Medium_ncsa.ttf);
}